const core = require('@actions/core')
const { writeFileSync } = require("fs");
const doTransform = require('./bin/junit-to-md');

let output = doTransform() + "\r\n\n";

output += doTransform("text") + "\r\n\n";

output += doTransform("summary")+ "\r\n\n";

output += doTransform("slowest")+ "\r\n\n";

writeFileSync(core.getInput("writepath"), output);



